/* Andreas Moutsis @ Socialab */

/* Custom Blog */

.blog .page-title {
  display: none;
}

.custom-blog-header {
  box-shadow: 5px -52px 53px -7px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 5px -52px 53px -7px rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 5px -52px 53px -7px rgba(0, 0, 0, 0.5) inset;
}

@media screen and (max-width: 1024px) {
  .blog .entry-title a {
    color: white;
  }

  .blog .entry-title {
    padding: 15px;
    text-align: center;
    background-color: #a2a8aa;
  }

  .blog .post-image img {
    border-bottom: 10px solid;
  }

  .blog .post-image:not(:first-child) {
    margin-top: 0em;
  }
}

@media screen and (min-width: 1024px) {
  .blog .entry-title a {
    padding-left: 0;
    color: white;
  }

  .blog .entry-title {
    padding-right: 15px;
    padding-left: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: right;
    background-color: #a2a8aa;
    margin: 0px;
  }

  .blog .post-image img {
    border-bottom: 3px solid;
  }

  .blog .post-image:not(:first-child) {
    margin-top: 0em;
  }
}

/*Sub Categories Template */

@media screen and (min-width: 1024px) {
  .category .page-header {
    display: none;
  }

  .category .entry-title a {
    color: white;
  }

  .category .entry-title {
    padding: 15px;
    text-align: center;
    background-color: #a2a8aa;
  }

  .category .post-image img {
    border-bottom: 10px solid;
  }

  .category .post-image:not(:first-child) {
    margin-top: 0em;
  }
}

@media screen and (min-width: 1024px) {
  .category .entry-title a {
    padding-left: 0;
    color: white;
  }

  .category .entry-title {
    padding-right: 15px;
    padding-left: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: right;
    background-color: #a2a8aa;
    margin: 0px;
  }

  .category .post-image img {
    border-bottom: 3px solid;
  }

  .category .post-image:not(:first-child) {
    margin-top: 0em;
  }
}

/* Next Previous Navigation */

/* Custom Post Nav */

.custom-post-header {
  text-align: center;
  padding: 4%;
  max-width: 680px !important;
  margin-right: auto;
}

.custom-post-header .entry-subtitle {
  margin-top: 1em;
}

.inside-header,
.author-box,
#post-nav a,
#post-nav .post-nav-wrap,
.section-box .generate-sections-inside-container,
.flex-inner > div,
.two-column .generate-sections-inside-container > div {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.slideout-header,
.author-box,
#post-nav,
#post-nav .post-nav-wrap,
.flex-section .generate-sections-inside-container,
.flex-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.author-box,
#post-nav,
.flex-section .generate-sections-inside-container,
.flex-inner {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media (min-width: 640px) {
  .two-column .generate-sections-inside-container > div {
    flex: 0 0 40%;
    align-self: center;
  }
  .two-column .generate-sections-inside-container > div:first-child {
    margin-right: auto;
  }
}

#post-nav a {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 50%;
  flex: 1 0 50%;
  box-sizing: border-box;
}

@media (max-width: 768px) {
  #post-nav a {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
  }
}

#post-nav .post-nav-wrap {
  background-size: cover !important;
  background-position: center center !important;
  min-height: 120px;
  height: 100%;
  padding: calc(6% + 1em) 5%;
  -webkit-box-shadow: inset 0 -50px 70px 20px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 -50px 70px 20px rgba(0, 0, 0, 0.5);
  -webkit-transition: -webkit-box-shadow 500ms;
  transition: -webkit-box-shadow 500ms;
  transition: box-shadow 500ms;
  transition: box-shadow 500ms, -webkit-box-shadow 500ms;
  position: relative;
}

#post-nav .post-nav-wrap:hover {
  -webkit-box-shadow: inset 0 -90px 70px 20px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 -90px 70px 20px rgba(0, 0, 0, 0.5);
}

.post-nav-wrap > * {
  color: #fff;
}

.post-nav-date {
  font-size: 0.9em;
}

.post-nav-title {
  margin: 5px 0 !important;
}

.post-nav {
  min-width: 60px;
  position: absolute;
  top: 0;
  border-radius: 0 0 2px 0;
}

.post-nav:first-child {
  left: 0;
}

.post-nav:last-child {
  right: 0;
}

.hero-category a,
.post-nav,
.entry-meta .cat-links a {
  background-color: #222;
  color: #fff !important;
}
.hero-category a,
.post-nav,
.entry-meta .cat-links a {
  padding: 6px 12px;
  border-radius: 3px;
  font-size: 0.7em;
  text-transform: uppercase;
}
